## kodi-audioencoder-flac 3.0.0%2Bds1

=== debian/changelog ===
kodi-audioencoder-flac (3.0.0+ds1-2) unstable; urgency=medium

  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:23:43 +0000

kodi-audioencoder-flac (3.0.0+ds1-1) unstable; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 27 Dec 2020 07:32:34 +0000
