=== debian/watch ===
version=4

opts="repack, \
      compression=xz, \
      repacksuffix=+ds1, \
      dversionmangle=auto" \
https://github.com/xbmc/audioencoder.flac/releases \
/xbmc/audioencoder.flac/archive/?(\d\S*)-[A-Z].*\.tar\.gz
